Subject: [Tigers] Tiger blower motor

From: "wseay" <[email-masked]>
Date: Tue, 2 Dec 2014 11:09:45 -0500

Brent,

Therebs a two-speed blower motor on eBay, currently bid at $52.00:
http://www.ebay.com/itm/121500062732?_trksid=p2060778.m1438.l2649&ssPageName=
STRK%3AMEBIDX%3AIT
Might be a good deal if it doesnbt bid up to something astronomical.

Will Seay - [email-masked]
______________________________
"I think not therefore I am not" (anon)

-----Original Message-----
From: Brent Edinger
Sent: Sunday, November 30, 2014 10:56 PM
To: [email-masked]
Subject: [Tigers] Tiger blower motor

After 35 years with no heater I'm in the market for a new heater blower
motor,
any one
have a good source?  I see moss has one that looks right and is from a MGA.
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]